summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRepository mirror & CI <repomirrorci@gentoo.org>2020-02-09 23:45:59 +0000
committerRepository mirror & CI <repomirrorci@gentoo.org>2020-02-09 23:45:59 +0000
commit7b783cbce2d3efb61c57047ff51188467e38b30c (patch)
treeeee83e7f48eefeacc33a23be8843fe0065561fba /flow.html
parent2020-02-09T23:00:01Z (diff)
downloadrepos-7b783cbce2d3efb61c57047ff51188467e38b30c.tar.gz
repos-7b783cbce2d3efb61c57047ff51188467e38b30c.tar.bz2
repos-7b783cbce2d3efb61c57047ff51188467e38b30c.zip
2020-02-09T23:40:02Z
Diffstat (limited to 'flow.html')
-rw-r--r--flow.html26
1 files changed, 11 insertions, 15 deletions
diff --git a/flow.html b/flow.html
index 059153cda2b..e925467ec00 100644
--- a/flow.html
+++ b/flow.html
@@ -32,31 +32,27 @@
</pre></td></tr>
<tr class="" id="l11"><td><a href="#l11"><span>11</span></a></td><td><pre>$ pmaint sync flow
</pre></td></tr>
- <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>WARNING:pkgcore:calculate repo at '/var/lib/repo-mirror-ci/sync/calculate', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l12"><td><a href="#l12"><span>12</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>WARNING:pkgcore:distros repo at '/var/lib/repo-mirror-ci/sync/distros', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
+ <tr class="" id="l13"><td><a href="#l13"><span>13</span></a></td><td><pre>*** syncing flow
</pre></td></tr>
- <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>*** synced flow
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>*** syncing flow
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** synced flow
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 1 flow
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
-</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 1 flow
-</pre></td></tr>
- <tr class="err" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> * app-emacs/auctex-9999: failed sourcing ebuild: Unsupported EAPI=4 (too old) for latex-package
+ <tr class="err" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> * app-emacs/auctex-9999: failed sourcing ebuild: Unsupported EAPI=4 (too old) for latex-package
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> * dev-tex/latex-acmart-1.33: failed sourcing ebuild: Unsupported EAPI=6 (too old) for latex-package
+ <tr class="err" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre> * dev-tex/latex-acmart-1.33: failed sourcing ebuild: Unsupported EAPI=6 (too old) for latex-package
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> * dev-tex/latex-acmart-1.40: failed sourcing ebuild: Unsupported EAPI=6 (too old) for latex-package
+ <tr class="err" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre> * dev-tex/latex-acmart-1.40: failed sourcing ebuild: Unsupported EAPI=6 (too old) for latex-package
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>